slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEP

Abstract SLEPc object that manages all solvers for nonlinear eigenvalue problems.

### Synopsis

    typedef struct _p_NEP* NEP;

### See Also

NEPCreate()

Location: src/nep/../../include/slepcnep.h
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex6f90.F90.html
src/nep/examples/tutorials/ex20.c.html
src/nep/examples/tutorials/ex21.c.html
src/nep/examples/tutorials/ex22.c.html
src/nep/examples/tutorials/ex27.c.html
src/nep/examples/nlevp/gun.c.html